body {
  /*background-image: url('../img/page-bg-img.jpg');*/
  /*background-position: center;*/
  /*background-size: cover;*/
  /*background-repeat: no-repeat;*/
}

.body-bg {
    background: url('../img/page-bg.jpg') no-repeat;
    background-size: cover;
}

.header {
  padding-top: 48px;
  padding-bottom: 68px;
}

.header-nav {
  background-color: #ffffff;
}

.contact-cta {
  min-width: 183px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  padding: 8px 16px;
  box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.10);
  border-top: 0.8px solid #F3E8FF;
  border-radius: 22px;
  background-color: #ffffff;
  margin-bottom: 25px;
  color: #6D28D9;

}

.banner-subtitle {
  width: fit-content;
  display: flex;
  align-items: center;
  gap: 8px;
  margin: 0 auto;
  padding: 8px 16px;
  box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.10);
  border-top: 0.8px solid #F3E8FF;
  border-radius: 22px;
  background-color: #ffffff;
  margin-bottom: 35px;
  color: #6D28D9;
}

.top-banner .banner-heading {
  font-size: 48px;
  line-height: 54px;
  font-family: "Lato";
  font-weight: 700;
  letter-spacing: 0;
  color: #000000;
}

.top-banner .banner-cta {
  background: linear-gradient(180deg, #6D28D9 0%, #8B5CF6 100%);
  padding: 12px 28px;
  box-shadow: 0px 20px 25px -5px rgba(0, 0, 0, 0.10);
  border-radius: 22px;
  gap: 10px;
}

.top-banner .banner-cta span {
  font-family: "Lato";
  font-weight: 400;
  font-style: normal;
}

.highlight {
  background-image: linear-gradient(180deg, #6D28D9 0%, #3A1573 100%);
}

.highlight1 {
  background: linear-gradient(90deg, #3A1573 44%, #6D28D9 100%), linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
}

.main-title {
  font-family: "Lato";
  font-weight: 700;
  font-size: 34px;
  line-height: 55px;
  letter-spacing: -1px;
  text-align: center;
  margin-bottom: 30px;
}

.main-title1 {
  font-family: "Lato";
  font-weight: 700;
  font-size: 40px;
  line-height: 61px;
  letter-spacing: -1px;
  text-align: center;
  margin-bottom: 30px;
}

.main-title2 {
  font-family: Lato;
  font-weight: 700;
  font-style: Bold;
  font-size: 40px;
  line-height: 57.6px;
  letter-spacing: -1.2px;
  text-align: center;
  color: #101828;
  margin-bottom: 28px;
}

.main-title3 {
  font-family: "Lato";
  font-weight: 700;
  font-size: 34px;
  line-height: 55px;
  letter-spacing: -1px;
  text-align: left;
  margin-bottom: 30px;
  background-image: linear-gradient(90deg, #6D28D9 44%, #3A1573 100%), linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
}

.counter-boxes {
  min-width: 240px;
  border-top: 0.8px solid #EBEBEB;
  box-shadow: 0px 10px 15px -3px #0000001A;
  padding: 22px 0;
  border-radius: 24px;
}

.counter-section .subtitle {
  margin-bottom: 60px;
}

.counter-boxes p {
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
  letter-spacing: -1px;
}

.counter-section h4 {
  font-weight: 700;
  font-size: 14px;
  line-height: 25px;
  letter-spacing: 0px;
  color: #6D28D9;
}

.counter-section {
  margin-bottom: 72px;
  padding-top: 50px !important;
}

.subtitle {
  font-family: "Lato";
  font-weight: 400;
  font-size: 16px;
  line-height: 28.5px;
  letter-spacing: 0px;
  text-align: center;
}

.subtitle1 {
  font-family: Lato;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  line-height: 27.2px;
  letter-spacing: 0px;
  text-align: center;
  color: #43454A;
  max-width: 650px;
  margin: 0 auto 42px;
}

.our-approach .subtitle {
  margin-bottom: 35px;
}

.our-approach .h-fit {
  gap: 24px;
}

.approach-boxes h6 {
  font-family: "Lato";
  font-weight: 700;
  font-style: Bold;
  font-size: 22px;
  line-height: 28.6px;
  letter-spacing: -0.5px;
  margin-bottom: 15px;
}

.theme-color {
  background: linear-gradient(180deg, #AD46FF 0%, #6D28D9 100%),
    linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
}

.approach-boxes p {
  font-family: Lato;
  font-weight: 400;
  font-style: Regular;
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0px;
}

.approach-boxes {
  padding: 32px;
  border-top: 0.8px solid #F3F4F6;
  box-shadow: 0px 10px 15px -3px #0000001A;
  border-radius: 24px;
}

.top-banner .banner-desc {
  margin-bottom: 60px;
}

.video-banner {
  padding-top: 72px;
  background-image: url('../img/video-bg.png');
  background-position: left;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 22px;
  padding-bottom: 86px;
}

.video-banner .banner-video {
  margin-top: 0;
  padding: 12px;
  background: linear-gradient(135deg, #F3F4F6 0%, #F9FAFB 100%);
}

.video-banner .banner-video video {
  border-radius: 22px;
}

.common-subtitle {
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0.3px;
  font-family: "Lato";
  font-weight: 700;
  gap: 6px;
  margin-bottom: 50px;
}

.common-subtitle .text {
  background-image: linear-gradient(180deg, #6D28D9 44%, #3A1573 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}

/* Lato Font */

/* Font class */

.lato-thin {
  font-family: "Lato";
  font-weight: 100;
  font-style: normal;
}

.lato-light {
  font-family: "Lato";
  font-weight: 300;
  font-style: normal;
}

.lato-regular {
  font-family: "Lato";
  font-weight: 400;
  font-style: normal;
}

.lato-bold {
  font-family: "Lato";
  font-weight: 700;
  font-style: normal;
}

.lato-black {
  font-family: "Lato";
  font-weight: 900;
  font-style: normal;
}


/* League Spartan font */

/* Font Class */
.league-black {
  font-family: "League Spartan";
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 900;
}

.league-extrabold {
  font-family: "League Spartan";
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 800;
}

.league-bold {
  font-family: "League Spartan";
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
}

.league-semibold {
  font-family: "League Spartan";
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 600;
}

.league-medium {
  font-family: "League Spartan";
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}

.league-regular {
  font-family: "League Spartan";
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
}

.league-light {
  font-family: "League Spartan";
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 300;
}

.league-extralight {
  font-family: "League Spartan";
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 200;
}

.league-thin {
  font-family: "League Spartan";
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 100;
}

/* poppins font class */

.poppins-light {
  font-family: "Poppins";
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins";
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins";
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins";
  font-weight: 600;
  font-style: normal;
}


*,
body {
  font-family: "Lato";
}

.sidebar.hidden {
  transform: translateX(-100%);
}

.sidebar {
  transition-duration: 0.3s;
  /* You can adjust the duration */
}

.active-tabs {
  p {
    color: #A01FEE;
  }

  span {
    background-color: #A01FEE;
  }
}

.scroll-style {
  scrollbar-width: thin;
}

.active-button {
  color: #000 !important;
  background-color: #fff !important;
}

.active-location {
  color: #A01FEE !important;
  border: 1px solid #A01FEE !important;
  font-family: "League Spartan" !important;
  font-size: 28px !important;
  font-weight: 600;
}

@media only screen and (max-width: 767px) {
  .active-location {
    font-size: 20px !important;
  }
}

.shadow-tab,
.locationslinks {
  box-shadow: 0px 1px 3px #00000014 !important;
  overflow: hidden;
}

.accordion {
  width: 100%;
  text-align: left;
  transition: background-color 0.2s linear;
}

.accordion:after {
  font-family: FontAwesome;
  content: "\f067";
  font-family: "fontawesome";
  font-size: 16px;
  float: right;
  font-weight: 100;
}

.accordion.is-open:after {
  content: "\f068";
}

.accordion-content {
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-in-out;
}

:root {
  --progress-bar-width: 200px;
  --progress-bar-height: 200px;
  --font-size: 2rem;
}


.circular-progress {
  width: var(--progress-bar-width);
  height: var(--progress-bar-height);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.inner-circle {
  position: absolute;
  width: calc(var(--progress-bar-width) - 30px);
  height: calc(var(--progress-bar-height) - 30px);
  border-radius: 50%;
  background-color: lightgrey;
}

.percentage {
  position: relative;
  font-size: var(--font-size);
  color: black !important;
}

@media screen and (max-width: 800px) {
  :root {
    --progress-bar-width: 150px;
    --progress-bar-height: 150px;
    --font-size: 1.3rem;
  }
}

@media screen and (max-width: 500px) {
  :root {
    --progress-bar-width: 120px;
    --progress-bar-height: 120px;
    --font-size: 1rem;
  }
}

.underline-wave {
  text-decoration-style: wavy;
}

.infinite-scroll {
  display: flex;
  animation: scroll 20s linear infinite;
}

.infinite-scroll-2 {
  animation: scrollinfinite 20s linear infinite;
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-200%);
  }
}

@keyframes scrollinfinite {
  0% {
    transform: translateX(0%);
  }

  100% {
    transform: translateX(-200%);
  }
}

.active-text {
  color: #A01FEE !important;
}

.owl-nav {
  display: flex;
  justify-content: end;
  gap: 10px;
  margin-top: 10px;
}

#carousel2 .owl-nav,
#carousel3 .owl-nav {
  display: flex;
  justify-content: start;
  gap: 10px;
  margin-top: 20px;
}

.owl-dots {
  display: none;
}

.main-group .group1:hover~.group-4 {
  opacity: 1;
}

/*.hidden-animation {*/
/*  opacity: 0;*/
/*}*/

/*.show.slide-up {*/
/*  opacity: 1;*/
/* transform: translateY(0); */
/*  animation: rebel-fade-in 0.8s ease-in-out;*/
/*}*/
.show.zoomout {
  opacity: 1;

  animation: rebel-zoom-out 0.8s ease-in-out;
}

.show.slide-left {
  opacity: 1;
  animation: rebel-left 0.8s ease-in-out;
}

.show.slide-right-top {
  opacity: 1;
  animation: rebel-right 0.8s ease-in-out;
}

@keyframes rebel-fade-in {
  0% {
    opacity: 0;
    transform: translateY(40%);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes rebel-zoom-out {
  0% {
    opacity: 0.5;
    scale: 0.5;
  }

  100% {
    opacity: 1;
    scale: 1;
  }
}

@keyframes rebel-left {
  0% {
    opacity: 0.5;
    transform: translate(-50px, -40px);
  }

  100% {
    opacity: 1;
    transform: translate(0px, 0px);
  }
}

@keyframes rebel-right {
  0% {
    opacity: 0.5;
    transform: translate(50px, -40px);
  }

  100% {
    opacity: 1;
    transform: translate(0px, 0px);
  }
}


.client-logos img {
  /* height: 90px; */
}

.logos img {
  /*width: 150px;*/
}

.footer-section {
  background-color: #0f0f0f;
}

.about-section {
  padding-top: 57px;
  padding-bottom: 40px;
  background-image: url('../img/section-bg.png');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.about-section .icon-box img {
  width: 56px;
  height: 56px;
}

.about-section .icon-box {
  box-shadow: 0px 10px 15px -3px #0000001A;
  padding: 24px 40px;
  border-radius: 24px;
  max-width: 807px;
  margin: 0 auto;
}

.about-section .icon-box h4 {
  font-size: 20px;
  line-height: 31px;
  letter-spacing: -0.5px;
  font-weight: 700;
  font-family: 'Lato';
}

.about-section .icon-box p {
  font-size: 14px;
  line-height: 25px;
  font-weight: 400;
  color: #43454A;
}

.about-section .grid {
  gap: 24px;
}

.who-we-are .grid {
  gap: 35px;
}

.who-we-are .card-box {
  box-shadow: 0px 20px 25px -5px #0000001A;
  border-top: 0.8px solid #F3F4F6;
  border-radius: 24px;
  padding: 40px 17px;
  position: relative;
}

.our-aim {
  padding-top: 40px !important;
}

.duration-300.border-0.card-box::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 145px;
  background-image: url('../img/icons/top-gradient.png');
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  z-index: 1;
}

.who-we-are .card-box p {
  font-family: "Lato";
  font-weight: 400;
  font-style: Regular;
  font-size: 14px;
  line-height: 21px;
  letter-spacing: 0px;
  text-align: center;
  color: #4A5565;
}

.who-we-are .card-box h3 {
  font-family: "Lato";
  font-weight: 700;
  font-size: 18px;
  line-height: 23.4px;
  letter-spacing: -0.3px;
  text-align: center;
  /*background-image: linear-gradient(180deg, #6D28D9 44%, #3A1573 100%);*/
  background-image: linear-gradient(120deg, #6D28D9 44%, #3A1573 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  margin-bottom: 10px;
}

.video-playicon {
  background-color: #ffffff;
  padding: 34px;
  box-shadow: 0px 25px 50px -12px rgba(0, 0, 0, 0.25);
  border-radius: 50%;
}

.video-cta {
  background: linear-gradient(90deg, #6D28D9 0%, #8B5CF6 100%);
  box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.10);
  margin-bottom: 35px;
}

.dot-icon {
  width: 8px;
  height: 8px;
  background: linear-gradient(90deg, #3A1573 0%, #6D28D9 100%);
  border-radius: 50%;
}

.blog-subtitle {
  font-size: 13px;
  line-height: 19.5px;
  font-weight: 400;
  letter-spacing: 0px;
  color: #43454A;
  margin-bottom: 16px;
}

.blog-title {
  font-weight: 700;
  font-size: 15px;
  line-height: 25.2px;
  letter-spacing: -0.3px;
  margin-bottom: 16px;
}

.blog-footer {
  border-top: 1px solid #F3F4F6;
  padding: 11px 0 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.blog-readtime,
.blog-cta {
  display: flex;
  align-items: center;
  gap: 8px;
}

.blog-readtime span {
  font-weight: 400;
  font-size: 13px;
  line-height: 19.5px;
  letter-spacing: 0px;
  color: #43454A;
}

.blog-cta span {
  font-weight: 700;
  font-size: 14px;
  line-height: 21px;
  letter-spacing: 0px;
  color: #6D28D9;
}



.careers-text {
  border: 1px solid #cccccc;
  border-radius: 10px;
  padding: 15px;
  margin-top: 50px;
  box-shadow: 1px 1px 5px 1px #cccccc;
}

.dot {
  width: 8px;
  height: 8px;
  background: linear-gradient(90deg, #3A1573 0%, #6D28D9 100%);
  border-radius: 50%;
  flex-shrink: 0;
}

.logos {
  margin-bottom: 57px;
}

.logo-carousel {
  margin-bottom: 70px;
}

.logo-carousel .container .flex {
  gap: 31px;
}

.youtube-video-wrapper {
    margin-top: 50px;
}

@media only screen and (min-width: 1279px) {
  .header-nav {
    backdrop-filter: blur(60px);
    box-shadow: 0px 0px 4px 0px #00000040;
    padding: 20px 50px;
    border-radius: 22px;
    gap: 26px;
  }
}

@media only screen and (min-width: 768px) {
  .who-we-are .card-box {
    /*max-width: 250px;*/
  }
}

@media only screen and (max-width: 767px) {
  .top-banner .banner-heading {
    font-size: 24px;
    line-height: 34px;
  }
  
  .meta-logo img {
      width: 100px !important;
  }

  .top-banner .banner-desc {
    margin-bottom: 25px;
  }

  .video-banner {
    padding-top: 25px;
  }

  .video-banner .banner-video {
    margin-top: 20px;
  }

  .aspect-video {
    aspect-ratio: auto !important;
  }

  .playicon {
    width: 50px;
  }

  .logo-carousel img {
    /*min-width: 120px;*/
    /*max-width: 120px;*/
            width: 130px;
        max-height: 60px;
  }

  .logo-carousel {
    padding: 40px 24px !important;
  }

  .main-title,
  .main-title1,
  .main-title2,
  .main-title3 {
    font-size: 25px !important;
    line-height: 32px !important;
    padding-bottom: 0 !important;
    margin-bottom: 10px;
  }

  .logos h3 {
    padding-bottom: 30px !important;
  }

  .our-aim {
    padding: 30px 24px !important;
  }

  .our-aim img {
    width: 70px !important;
  }

  .counter-section {
    padding-top: 30px !important;
    margin-bottom: 30px;
  }

  .approach-boxes {
    padding: 20px;
  }

  .approach-boxes > .flex,
  .icon-box {
    display: block !important;
  }

  .approach-boxes > .flex img {
    width: 66px;
  }

  .about-section .icon-box img {
    margin-bottom: 10px;
  }

  .client-logos img {
    max-height: 60px !important;
    height: 100% !important;
  }

  .client-logos .flex {
    justify-content: center;
  }

  .who-we-are {
    padding: 24px !important;
  }

  .couter-section {
    padding-top: 30px !important;
  }

  .our-imperatives,
  .strategic-pillars,
  .our-platforms {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
  }

  .our-imperatives .container .text-center {
    margin-bottom: 40px;
  }

  .our-imperatives .bg-white {
    padding: 0;
    box-shadow: none !important;
  }

  .our-imperatives .flex {
    padding: 20px;
  }

  .our-imperatives img {
    width: 50px;
  }

  .our-imperatives .text-2xl {
    font-size: 18px;
  }

  .our-imperatives .bg-white .grid {
    gap: 15px;
  }

  .our-imperatives .container {
    padding: 0;
  }

  .services-title {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .logos .flex {
    column-gap: 10px;
    row-gap: 10px;
  }

  .logos img {
    width: 120px;
  }

  .our-story {
    overflow-x: auto;
  }

  .our-story::before {
    width: 450px !important;
  }

  .logos {
    padding: 0 15px;
  }

  .logo-carousel {
    margin-bottom: 0;
  }

  .about-section .icon-box {
    padding: 15px 20px;
  }

  .about-section .icon-box img {
    width: 36px;
    height: 36px;
  }

  .counter-boxes p {
    font-size: 20px;
    line-height: 25px;
  }

  .counter-boxes img {
    width: 60%;
  }

  .counter-boxes {
    min-width: 140px !important;
  }

  .boxes-wrap {
    gap: 20px !important;
  }

  .our-aim {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .aim-wrapper {
    padding: 0 !important;
  }

  .youtube-video {
    padding: 40px 20px 0;
  }

  .media-coverage {
    padding: 40px 20px !important;
  }

  .our-aim h3 {
    font-size: 20px;
  }
  
  .about-section-title {
      margin-top: 40px;
  }
  
  .who-we-are {
      margin-top: 60px;
  }

  .our-approach .center-image {
    width: 70%;
    margin: 0 auto;
  }

  .top-banner {
    margin-top: 40px;
  }
  
  .logos .common-subtitle {
      justify-content: center;
  }
  
  .logos .common-subtitle .text {
      max-width: 80%;
  }
  
  .logos .common-subtitle {
      margin-bottom: 0;
  }
  
  .body-bg {
    background: url('../img/page-bg.jpg') no-repeat;
    background-size: unset;
    background-position: center;
}

.video-playicon {
    padding: 16px;
    width: 55px;
    height: 55px;
}

.logos .dot {
    display: none;
}

.logos .common-subtitle {
    text-align: center;
}
}
